 <!doctype html>
<html lang='en'>
    <head>
          <meta charset='utf-8'>
          <meta name='viewport' content='width=device-width, initial-scale=1.0'>
          <meta http-equiv='refresh' content='0; url=/all-role.html' />
          <title>Doug's provenance application</title>
          <link href='https://fonts.googleapis.com/css?family=Dosis:400,700' rel='stylesheet'>
          <link href='style.css' rel='stylesheet'>
    </head>
    <body>
        <p><a href='/all-role.html'>Redirect</a>
    </body>
</html>

